import {Component} from '@angular/core';
import {ValidatorFn, Validators} from "@angular/forms";
import {StringUtils} from "../string-utils.class";


@Component({
  selector: 'theme',
  templateUrl: 'theme.component.html',
})

export class ThemeComponent {
  url: string = 'https://example.com';
  logoURL: string = 'https://example.com/test.png';
  required: ValidatorFn = Validators.required;
  urlValidator: ValidatorFn = StringUtils.urlValidator;
}
